RubyGems Navigation menu

rm-wsse 0.0.4

Creates WSSE authentication header

版本列表:

  1. 0.0.4 - July 11, 2013 (9.5 KB)
  2. 0.0.3 - July 11, 2013 (10.0 KB)
  3. 0.0.2 - July 10, 2013 (10.0 KB)
  4. 0.0.1 - July 10, 2013 (10.0 KB)

Runtime 依赖关系 (1):

rm-digest >= 0

Development 依赖关系 (2):

rake >= 0

所有者:

作者:

  • Naoya Ito

SHA 256 checksum:

c206fc9a3221c0f539d76bb57f06b3cb11516683ac819f7780aed7210fb24540

下载总次数 10,527

这个版本 3,386

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: